@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.UU6pRPP:before {
  content: "\e000";
}
.zMmflFFC9:before {
  content: "\e001";
}
.upQWB1d:before {
  content: "\e002";
}
.vLSQTdOW:before {
  content: "\e003";
}
.ycf63OSzGD:before {
  content: "\e004";
}
.yCMMGDs:before {
  content: "\e005";
}
.CqrfB3Za3:before {
  content: "\e006";
}
.r9ioILPQUe:before {
  content: "\e007";
}
.f1ZGW7cEP:before {
  content: "\e008";
}
.h9Jx1SmR:before {
  content: "\e009";
}
.R1h2rLya3F:before {
  content: "\e00a";
}
.Owd1FumB:before {
  content: "\e00b";
}
.n3Zh9atGC:before {
  content: "\e00c";
}
.sT3MzK:before {
  content: "\e00d";
}
.L1lGOug:before {
  content: "\e00e";
}
.DLE7H8H2:before {
  content: "\e00f";
}
.MooygIIZx:before {
  content: "\e010";
}
.iyVSEutn:before {
  content: "\e011";
}
.JbHH4kIsfsF:before {
  content: "\e012";
}
.RiRT1ytpzd:before {
  content: "\e013";
}
.pwHQBmVLe:before {
  content: "\e014";
}
.u5x54Vly4:before {
  content: "\e015";
}
.Jm6fIltW2Z:before {
  content: "\e016";
}
.QhGi5Xa5:before {
  content: "\e017";
}
.An3gUz:before {
  content: "\e018";
}
.gsLWIdA:before {
  content: "\e019";
}
.DcF3jZMu:before {
  content: "\e01a";
}
.zxtTYJO1:before {
  content: "\e01b";
}
.kjQZfuIE:before {
  content: "\e01c";
}
.zz1FZVXlefw:before {
  content: "\e01d";
}
.H3u19E0:before {
  content: "\e01e";
}
.XdKOPVm5:before {
  content: "\e01f";
}
.iXdSivhmhVE:before {
  content: "\e020";
}
.JzTo5Hl:before {
  content: "\e021";
}
.vflMyZlK:before {
  content: "\e022";
}
.GFbSwh9Yi:before {
  content: "\e023";
}
.SuaK31EtRVK:before {
  content: "\e024";
}
.aZabhA4UQcL:before {
  content: "\e025";
}
.mN1VXl:before {
  content: "\e026";
}
.A58O91qer8c:before {
  content: "\e027";
}
.sgaUTZCAqc:before {
  content: "\e028";
}
.xtCuus:before {
  content: "\e029";
}
.iYJ9qnr2Ck:before {
  content: "\e02a";
}
.ACVXgOpK:before {
  content: "\e02b";
}
.At6EjnazLN:before {
  content: "\e02c";
}
.dzjzV2nJ3nn:before {
  content: "\e02d";
}
.sirxsO:before {
  content: "\e02e";
}
.ak0b5cTe:before {
  content: "\e02f";
}
.QAFWwNJ:before {
  content: "\e030";
}
.mhrS6oRJl:before {
  content: "\e031";
}
.iQdL4QHv:before {
  content: "\e032";
}
.P4EHkJqwf:before {
  content: "\e033";
}
.rv58F5Iu:before {
  content: "\e034";
}
.V8VfTp9n57y:before {
  content: "\e035";
}
.p2UeP3rI610:before {
  content: "\e036";
}
.wQvpqzyu7W:before {
  content: "\e037";
}
.mk5lALZM6L:before {
  content: "\e038";
}
.xroiG9zJK:before {
  content: "\e039";
}
.dhojDRS6gl:before {
  content: "\e03a";
}
.yqMtB5AxSe:before {
  content: "\e03b";
}
.VO9cVotOM8w:before {
  content: "\e03c";
}
.l7aGt9pkWLG:before {
  content: "\e03d";
}
.VnD4cqEqZZ:before {
  content: "\e03e";
}
.NB1Igpx:before {
  content: "\e03f";
}
.lKHcLMc:before {
  content: "\e040";
}
.fc935C:before {
  content: "\e041";
}
.wcyQNG:before {
  content: "\e042";
}
.fZVsAPEA:before {
  content: "\e043";
}
.aREQutV5zY:before {
  content: "\e044";
}
.PjmgLz2DTn:before {
  content: "\e045";
}
.dTrpvu:before {
  content: "\e046";
}
.MWv4jMLxLdK:before {
  content: "\e047";
}
.eV4eQBGP:before {
  content: "\e048";
}
.Uk8u94MFHF:before {
  content: "\e049";
}
.Duuumkn:before {
  content: "\e04a";
}
.jWme40j:before {
  content: "\e04b";
}
.DwvpGt0Gf:before {
  content: "\e04c";
}
.tGn3UIXPsnh:before {
  content: "\e04d";
}
.rpG0eSpNq:before {
  content: "\e04e";
}
.YmG5LUU40d:before {
  content: "\e04f";
}
.X0Shm3pW2:before {
  content: "\e050";
}
.AnmaEc:before {
  content: "\e051";
}
.UiR5NEenE:before {
  content: "\e052";
}
.bGKYcuwYv:before {
  content: "\e053";
}
.KXOd5tEgrBk:before {
  content: "\e054";
}
.H3SV3Bb:before {
  content: "\e055";
}
.TGN1Bk1dh:before {
  content: "\e056";
}
.cfp47WF6:before {
  content: "\e057";
}
.nb0IWPBazrA:before {
  content: "\e058";
}
.uuNueD6Z:before {
  content: "\e059";
}
.X6M1GxD8YJ5:before {
  content: "\e05a";
}
.ruIo3O:before {
  content: "\e05b";
}
.vYsgacG:before {
  content: "\e05c";
}
.ruKFiEY:before {
  content: "\e05d";
}
.IHrHm6eiB:before {
  content: "\e05e";
}
.r92DJeFIv:before {
  content: "\e05f";
}
.ppfWC9f:before {
  content: "\e060";
}
.lsyaKkW9AW2:before {
  content: "\e061";
}
.jOyqW7Mepeu:before {
  content: "\e062";
}
.xSaSMAnfyR:before {
  content: "\e063";
}
.I2NmfzbsN:before {
  content: "\e064";
}
.FufkAoYO:before {
  content: "\e065";
}
.kUvEw7Vf8:before {
  content: "\e066";
}
.hJdCCHB:before {
  content: "\e067";
}
.duP9IzVNJeT:before {
  content: "\e068";
}
.HtlJWGP3jL:before {
  content: "\e069";
}
.OuO9OvCtopj:before {
  content: "\e06a";
}
.CXWegoTdka:before {
  content: "\e06b";
}
.H4BU9SXX:before {
  content: "\e06c";
}
.l2BLHLpT:before {
  content: "\e06d";
}
.cYPRfNg3XW:before {
  content: "\e06e";
}
.GaRLKH:before {
  content: "\e06f";
}
.ssrDJA:before {
  content: "\e070";
}
.t0dfVD6D:before {
  content: "\e071";
}
.a91aEPem:before {
  content: "\e072";
}
.rPWicQNg:before {
  content: "\e073";
}
.cbMKGFMpir6:before {
  content: "\e074";
}
.xS4QyWgu:before {
  content: "\e075";
}
.Cda0eKF:before {
  content: "\e076";
}
.seQgUXnv:before {
  content: "\e077";
}
.ER27N74w:before {
  content: "\e078";
}
.axVOHam:before {
  content: "\e079";
}
.wf6NfGD:before {
  content: "\e07a";
}
.Ty81V2s8c:before {
  content: "\e07b";
}
.PHGiNSlf:before {
  content: "\e07c";
}
.fNSom8m48ph:before {
  content: "\e07d";
}
.ys8bu8f9exV:before {
  content: "\e07e";
}
.fs5QZv:before {
  content: "\e07f";
}
.KziFb18wVv:before {
  content: "\e080";
}
.Gd5kBcd49d:before {
  content: "\e081";
}
.aonpgy8:before {
  content: "\e082";
}
.FyObeeSj4:before {
  content: "\e083";
}
.SDbNdUWBhE:before {
  content: "\e084";
}
.oMv3hgie:before {
  content: "\e085";
}
.kmXsfFpoIyk:before {
  content: "\e086";
}
.nxrgtg29wNI:before {
  content: "\e087";
}
.pIQvKWDk:before {
  content: "\e088";
}
.dKlR3oB:before {
  content: "\e089";
}
.SXVFlotXjCv:before {
  content: "\e08a";
}
.OyL6CNUlG1x:before {
  content: "\e08b";
}
.K4RYB0N:before {
  content: "\e08c";
}
.GKs5g1Cci8:before {
  content: "\e08d";
}
.dZ9P1M:before {
  content: "\e08e";
}
.lcW0ATr:before {
  content: "\e08f";
}
.wcAhJKl9Jv:before {
  content: "\e090";
}
.WhqaQY8Gh:before {
  content: "\e091";
}
.RxJHBHZskdI:before {
  content: "\e092";
}
.VsWH2p:before {
  content: "\e093";
}
.JK2kImF:before {
  content: "\e094";
}
.nw2pUDKGWt:before {
  content: "\e095";
}
.hbodgXUhE5:before {
  content: "\e096";
}
.JXdsJhtH1b:before {
  content: "\e097";
}
.yCaS2g:before {
  content: "\e098";
}
.Fazucs:before {
  content: "\e099";
}
.nbrYHTvrn0:before {
  content: "\e09a";
}
.yGoORLt46J:before {
  content: "\e09b";
}
.db4qJf:before {
  content: "\e09c";
}
.Ny34rew:before {
  content: "\e09d";
}
.Xyh1rFQifJB:before {
  content: "\e09e";
}
.PIncdY:before {
  content: "\e09f";
}
.H9vLJHAWk:before {
  content: "\e0a0";
}
.okVRGIneN:before {
  content: "\e0a1";
}
.Cp56pkabfa:before {
  content: "\e0a2";
}
.Al5XOh:before {
  content: "\e0a3";
}
.PvYr1ovVB:before {
  content: "\e0a4";
}
.RvlUoeI:before {
  content: "\e0a5";
}
.mbuyYN5am:before {
  content: "\e0a6";
}
.synx3T:before {
  content: "\e0a7";
}
.NcUago:before {
  content: "\e0a8";
}
.oLR9sy:before {
  content: "\e0a9";
}
.vg82oMU:before {
  content: "\e0aa";
}
.wOj5TeAzVI9:before {
  content: "\e0ab";
}
.UFnXoaYZ:before {
  content: "\e901";
}
.O1qrqgHA:before {
  content: "\e902";
}
.HZlGxONf5a:before {
  content: "\e903";
}
.zH4hap4:before {
  content: "\e904";
}
.XiEcTm4Xd:before {
  content: "\e905";
}
.tT3mfvVlhpT:before {
  content: "\e906";
}
.wrg32Tx7:before {
  content: "\e907";
}
.dzgrSKT:before {
  content: "\e908";
}
.rvjlah8:before {
  content: "\e909";
}
.hWiSCX18j:before {
  content: "\e90a";
}
.C7d0yViaNJq:before {
  content: "\e90b";
}
.cHFFm8LJA6:before {
  content: "\e90c";
}
.v9kxGhT:before {
  content: "\e90d";
}
.TN7hEA:before {
  content: "\e90e";
}
.qMNWznh4s:before {
  content: "\e90f";
}
.kjk1fPLmXZ:before {
  content: "\e910";
}
.tIGVKa:before {
  content: "\e911";
}
.cBHwTMCoH:before {
  content: "\e912";
}
.ynOe15:before {
  content: "\e913";
}
.e2liqtyq630:before {
  content: "\e914";
}
.LFarugUC4eY:before {
  content: "\e915";
}
.QbhTQ6g5:before {
  content: "\e916";
}
.JrcJTiS:before {
  content: "\e917";
}
.zmkm4qB:before {
  content: "\e918";
}
.lk5TJPzgXa0:before {
  content: "\e919";
}
.MN2ENE:before {
  content: "\e91a";
}
.NoHgPiE:before {
  content: "\e91b";
}
.CsuJMrZN8r:before {
  content: "\e91c";
}
.zhjvqIx:before {
  content: "\e91d";
}
.CxyFeBVZNvY:before {
  content: "\e91e";
}
.gYO2kFV0:before {
  content: "\e91f";
}
.yhLh2ezERR:before {
  content: "\e920";
}
.JojHsu:before {
  content: "\e921";
}
.Q8ofwlsXUa:before {
  content: "\e922";
}
.hrjQ6gbsc:before {
  content: "\e923";
}
.hi4hPwUmf:before {
  content: "\e924";
}
.qH5P6sTuE9V:before {
  content: "\e925";
}
.ibyFBL:before {
  content: "\e926";
}
.pal5CaQfRhS:before {
  content: "\e927";
}
.Eo2D2wdf:before {
  content: "\e928";
}
.t2WEEg:before {
  content: "\e929";
}
.uSocTcz6Nu7:before {
  content: "\e92a";
}
.hbtIedhYVB:before {
  content: "\e92b";
}
.pobjpu:before {
  content: "\e92c";
}
.kWPrgLSFe:before {
  content: "\e92d";
}
.BPd5sZoxgQ6:before {
  content: "\e92e";
}
.VkypPuoUJa:before {
  content: "\e92f";
}
.VOjro4Ue:before {
  content: "\e930";
}
.bce7HCFX7K5:before {
  content: "\e931";
}
.fMzkFfnJXd:before {
  content: "\e932";
}
.FDa5ogAC:before {
  content: "\e933";
}
.rRTOkufde:before {
  content: "\e934";
}
.NJFAZoN:before {
  content: "\e935";
}
.TIFEFiJC:before {
  content: "\e936";
}
.rr7I54f:before {
  content: "\e937";
}
.mVqsytFX2U:before {
  content: "\e938";
}
.caMhyzyAXV:before {
  content: "\e939";
}
.MGe4oW:before {
  content: "\e93a";
}
.VB7ktn:before {
  content: "\e93b";
}
.HQtfruo:before {
  content: "\e93c";
}
.OBktBQUTBO:before {
  content: "\e93d";
}
.dOWL7sH8:before {
  content: "\e93e";
}
.HiOOnf:before {
  content: "\e93f";
}
.T1J6yFlGF0z:before {
  content: "\e940";
}
.vmJXul9:before {
  content: "\e941";
}
.WoCpusrkn:before {
  content: "\e942";
}
.ptdqAi:before {
  content: "\e943";
}
.fpiXEs:before {
  content: "\e944";
}
.RgFvmjNrQ:before {
  content: "\e945";
}
.j2xVW8g0:before {
  content: "\e946";
}
.GDyKek:before {
  content: "\e947";
}
.HyWlbP9u:before {
  content: "\e948";
}
.tGOWKjN5kp:before {
  content: "\e949";
}
.HOOtW9:before {
  content: "\e94a";
}
.IPt4nN:before {
  content: "\e94b";
}
.c2XbavRheTF:before {
  content: "\e94c";
}
.f9NBjzQ:before {
  content: "\e94d";
}
.kayUO0:before {
  content: "\e94e";
}
.A79p8ez9fR:before {
  content: "\e94f";
}
.tLVsS8:before {
  content: "\e950";
}
.izUU0xBh1:before {
  content: "\e951";
}
.Ufk9cG0v:before {
  content: "\e952";
}
.lZYd8r:before {
  content: "\e953";
}
.UZ0nqrgg:before {
  content: "\e954";
}
.OJ5s1R3byx:before {
  content: "\e955";
}
.OSfQUzdU:before {
  content: "\e956";
}
.hRMteCpuwBJ:before {
  content: "\e957";
}
.IgjBACdzu:before {
  content: "\e958";
}
.LlNlKgGE9V:before {
  content: "\e959";
}
.Bj0rNRQQjIv:before {
  content: "\e95a";
}
.AnAaDztMJ:before {
  content: "\e95b";
}
.D7ntz82FPJ:before {
  content: "\e95c";
}
.guV3wgek7JY:before {
  content: "\e95d";
}
.CKM0Mqi:before {
  content: "\e95e";
}
.ge6mW8d:before {
  content: "\e95f";
}
.xTRLl8ZyNm6:before {
  content: "\e960";
}
.SplfmgjbU:before {
  content: "\e961";
}
.XzJ3vDdAx2E:before {
  content: "\e962";
}
.hO333Pv:before {
  content: "\e963";
}
.io8vepR1:before {
  content: "\e964";
}
.LlgvUNF:before {
  content: "\e965";
}
.WBo15ED:before {
  content: "\e966";
}
.MFgk7R:before {
  content: "\e967";
}
.diM2NegKkI:before {
  content: "\e968";
}
.EhY4Kxja2MN:before {
  content: "\e969";
}
.gqKADUFc:before {
  content: "\e96a";
}
.yjh0UjTg57b:before {
  content: "\e96b";
}
.hlrcqXVYt:before {
  content: "\e96c";
}
.ibBN7tv:before {
  content: "\e96d";
}
.BQBZ30O:before {
  content: "\e96e";
}
.lHakdV:before {
  content: "\e96f";
}
.Oyaf5C:before {
  content: "\e970";
}
.SgnESZWROxY:before {
  content: "\e971";
}
.iu1oFFH:before {
  content: "\e972";
}
.BIw8ko9:before {
  content: "\e973";
}
.uaqNj7eK:before {
  content: "\e974";
}
.vXtujId:before {
  content: "\e975";
}
.b96LiZQXdS:before {
  content: "\e976";
}
.cax64yoCBOn:before {
  content: "\e977";
}
.JnD7VgP:before {
  content: "\e978";
}
.Id1kRKlRQY:before {
  content: "\e979";
}
.D0fAHKshF:before {
  content: "\e97a";
}
.DY9f2N7:before {
  content: "\e97b";
}
.ppcZwYl45:before {
  content: "\e97c";
}
.r9R6zBK7G:before {
  content: "\e97d";
}
.vlkCy2Kk:before {
  content: "\e97e";
}
.Ycei9tXqso:before {
  content: "\e97f";
}
